/*
Theme Name: Impact Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: Advice
Author URI: http://www.advice.com
template: bb-theme
*/

/* Add your custom styles here... */ 

body {
    overflow-x:hidden;
}

::-moz-selection { /* Code for Firefox */
    color: #fff;
    background: #72b900;
  }
  
  ::selection {
    color: #fff;
    background: #72b900;
  }

  h5 {
      font-size: 20px;
      color: #fff;
  }

  .fl-post-grid-more {
    padding: 5px 10px;
    border-radius: 25px;
    background-color: #72b900;
    color: #fff;
    border-color: #72b900;
  }

.greenBg {
    position: relative;
}

.apps .fl-post-carousel-post {
    pointer-events: none;
}

.greenBg:before {
    content: '';
    left: 0;
    right: 40%;
    width: 100%;
    top: 0;
    height: 700px;
    bottom: 0;
    position: absolute;
    background-color: #457626;
}

.fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited {
    padding: 5px 24px;
}

.greenBgSingle {
    position: relative;
}

.greenBgSingle:before {
    content: '';
    left: 0;
    width: 80%;
    height: 400px;
    top: 0;
    position: absolute;
    background-color: rgba(239, 246, 228,.7);
}

.fl-page-content {
    width: calc(100% - 0px);
}

.fl-builder-content[data-shrink="1"] img {
    max-height: 100px;
}

.sidebar {
    width: 100px;
    right: 0;
    top: 0;
    height: 170px;
    position: absolute;
    background-color: #72b900;
    z-index: 100;
    opacity: 0;
}

.applicationItem {
    pointer-events: none;
}

.team .fl-post-column .fl-post-image, 
.team .fl-post-column .fl-post-image img {
    border-radius: 50%;
}

.team .fl-post-column .fl-post-image img {
    width: 50%;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

.home .fl-slide-foreground {
    max-width: 80%;
}

.home .fl-slide-title {
    line-height: 1;
    margin-top: 50px;
}

.fl-builder-content[data-type="header"].fl-theme-builder-header-shrink img {
    max-height: 100px;
}

.team .fl-post-column .fl-post-image {

}

.positionRelative {
    position: relative;
}

.absoluteTitle {
    position: absolute;
    top: 10%;
    left: 10%;
    width: 80%;
}

.team .fl-post-column .fl-post-grid-post {
    border: none;
}

.menuMobile {
    z-index: 101;
}

.fl-menu .fl-menu-mobile-toggle {
    border-radius: 50%;
}

.mobileMenu .fl-menu-mobile-toggle {
    color: #72b900;
}

.fl-page .mobileMenu button * {
    color: #72b900;
}

.mobileMenu .fl-menu-mobile-toggle:hover {
    border-radius: 50%;
    color: #72b900;
    background-color: #fff;
}

.fl-node-5d95cfe00d576 .fl-menu {
    text-align: right;
    margin-right: -28px;
}

.productTable {
    width: 100%;
    table-layout: auto;
}

.productTable tr {
    border-bottom: 2px solid #72b900;
}

.productTable tr th {
    padding: 5px 0;
}

.productTable tr td {
    padding: 10px 0;
    min-height: 2em;
}

.productTable tr td:nth-child(2) {
    text-align: right;
}


.fl-node-5d9b2ac67491f {
    position: absolute;
    z-index: 101;
    right: 25px;
    top: 50px;
}

.socialMedia {
    margin-top: 20px;
}

.socialMedia img {
    width: 35px;
}

input[type="email"] {
    border-radius: 50px;
    border: 2px solid #18355d;
}

input[type="submit"].mailchimpButton {
    font-family: "Font Awesome 5 free";
    font-weight: 900;
    margin-left: -40px;
    margin-top: 2px;
    background-color: #18355d;
    border-color: #18355d;
}

.mc4wp-form.mc4wp-form-238 input[type="checkbox"] {
    margin-right: 10px;
}



.mc4wp-form-fields label {
    font-size: 12px;
}

a:hover, a:focus {
    color: #72b900;
}

.widgettitle {
    font-size: 20px;
}

.fl-slide-text-left .fl-slide-content-wrap, .fl-slide-text-right .fl-slide-content-wrap {
    text-align: left;
}


div.fl-col.darkGreenBg {
    position: relative;

}

div.fl-col.darkGreenBg * {
    position: relative;
}

div.fl-col.darkGreenBg:before {
    content: '';
    left: -75px;
    background-color: #5d8f2b;
    position: absolute;
    top: -75px;
    width: 200%;
    height: 300px;
    opacity: .4;
}


@media (max-width: 768px) {

    .fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-content {
        margin: 0 !important;
        padding: 30px 0 30px 0;
    }

    .home .fl-slide-foreground {
        max-width: 80%;
        position: absolute;
        top: 10%;
        left: 10%;
    }
    

}


@media (min-width: 768px) {

    /* .absoluteTitle {
        position: absolute;
        bottom: 10%;
        left: 10%;
        top: auto;
        width: 80% !important;
    } */

    .greenBg:before {
        content: '';
        left: 0;
        right: 40%;
        width: 80%;
        top: 0;
        height: 800px;
        bottom: 0;
        position: absolute;
        background-color: #457626;
    }

    .fl-node-5d9b2ac67491f {
        position: absolute;
        z-index: 101;
        right: 0px;
        top: 50px;
    }


    .fl-node-5d95cfe00d576 .fl-menu {
        text-align: right;
        margin-right: 0;
    }

    .fl-page-content {
        width: calc(100% - 50px);
    }

    

    .sidebar {
        width: 50px;
        right: 0;
        top: 0;
        bottom: 0;
        height: 100%;
        position: absolute;
        background-color: #72b900;
        z-index: 100;
        opacity: 1;
    }

    .moreProducts .fl-post-image {
        width: 33.333%;
        float:left;
    }
    
    .moreProducts .fl-post-text {
        width: 66.66666%;
        float:left;
    }

    .fl-node-5da4182ca863b .fl-slide-0 .fl-slide-content-wrap {
        width: 100%;
    }

    
}

@media (min-width: 1024px) {

    .productTable {
        width: 80%;
        table-layout: auto;
    }

    .fl-node-5da4182ca863b .fl-slide-0 .fl-slide-content-wrap {
        /* width: 50%; */
    }



    .sidebar {
        width: 75px;
        right: 0;
        top: -200px;
        bottom: 0;
        height: calc(100% + 200px);
        position: absolute;
        background-color: #72b900;
        z-index: 100;
    }

    .sidebar:after {
        content: '';
        width: 100%;
        top: 30%;
        height: 300px;
        left: 0;
        position: absolute;
        /* background-color: #000; */
        background-image: url('img/kroos1.jpg');
        background-size:cover;
        background-blend-mode: multiply;
        mix-blend-mode: multiply;
    }

    .greenBg:before {
        content: '';
        left: 0;
        right: 40%;
        width: 80%;
        top: 0;
        height: 500px;
        bottom: 0;
        position: absolute;
        background-color: #457626;
    }
}

@media (min-width: 1300px) {

    .productTable {
        width: 80%;
        table-layout: auto;
    }

    .greenBg:before {
        content: '';
        left: 0;
        right: 40%;
        width: 60%;
        top: 0;
        height: 500px;
        bottom: 0;
        position: absolute;
        background-color: #457626;
    }
}